Wenn dieses Tutorial ist nicht genau was Sie suchen und Sie noch Fragen oder Vorschläge haben – lassen Sie uns wissen. Helfen Sie uns bitte um besser zu dienen!

Ihr Name

Emailadresse

Ihre Nachricht (benötigt)

captcha

Ausgewählte Vorlagen

WordPress Troubleshooter. “Please select at least one list to subscribe to” Fehler

Dieses Tutorial wird Ihnen zeigen, wie man den “Please select at least one list to subscribe to” Fehler behebt.

Nach dem Absenden des MailChimp Formulars, können Sie den folgenden Fehler:

Wordpress_Troubleshooter._Please_select_at_least_one_list_to_subscribe_to_error_1

Um es zu beheben, folgen Sie dieser Anleitung:

  1. Stellen Sie sicher, das Sie Listen in Ihrem MailChimp Account erstellt haben.

    1. Loggen Sie sich in Ihren MailChimp Account ein.

    2. Klicken Sie auf das Lists Tab oben im Menü.

    3. Drücken Sie den Create List Knopf oben rechts im nächsten Bildschirm.

      Wordpress_Troubleshooter._Please_select_at_least_one_list_to_subscribe_to_error_2
    4. Füllen Sie Ihre Listendetails ein: Listenname, Firmenname, Email und MailChimp Nachricht. KLicken Sie Save um die Änderungen zu speichern.

  2. Nun müssen Sie Ihre WordPress Einstellungen ändern. Loggen Sie sich in Ihr Dashboard ein:

    1. Öffnen Sie die MailChimp for Form > MailChimp Seite.

    2. Finden Sie die Your MailChimp Account Sektion und drücken Sie den Renew MailChimp lists Knopf.

      Wordpress_Troubleshooter._Please_select_at_least_one_list_to_subscribe_to_error_3
    3. Sie werden all die vorhandenen Listen sehen.

    4. Öffnen Sie die MailChimp for Form > Form Seite.

    5. Wählen Sie das Settings Tab. Sie werden dort all die vorhandenen Listen sehen.

    6. Wählen Sie die Liste(n), welche die Benutzer abonniert bekommen, wenn sie das Formular absenden.

      Wordpress_Troubleshooter._Please_select_at_least_one_list_to_subscribe_to_error_4
  3. Wählen und speichern Sie es danach. Das garantiert, dass Ihre Daten zu der Liste hinzugefügt werden und das Sie keine Fehler mehr bekommen:

    Wordpress_Troubleshooter._Please_select_at_least_one_list_to_subscribe_to_error_5

Sie können sich gerne unser detaliertes Video Tutorial anschauen

WordPress Troubleshooter. “Please select at least one list to subscribe to” Fehler
 
Chat starten